## Class TWizardStepType

Description

TWizardStepType class.

TWizardStepType defines the enumerable type for the possible types of wizard steps.

The following enumerable values are defined:

- Auto: the type is automatically determined based on the location of the wizard step in the whole step collection.
- Complete: the step is the last summary step.
- Start: the step is the first step
- Step: the step is between the begin and the end steps.
- Finish: the last step before the Complete step.

- since: 3.0.4
- version: $Id: TWizard.php 2427 2008-04-17 17:18:25Z tof $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TWizard.php (line 2147)

    TEnumerable
       |
       --TWizardStepType

Class Constant Summary
Auto = 'Auto'
Complete = 'Complete'
Finish = 'Finish'
Start = 'Start'
Step = 'Step'
Class Constants
Auto = 'Auto' (line 2149)
Complete = 'Complete' (line 2150)
Finish = 'Finish' (line 2153)
Start = 'Start' (line 2151)
Step = 'Step' (line 2152)

Documentation generated on Mon, 21 Apr 2008 11:36:51 -0400 by phpDocumentor 1.3.0RC4